/* Default text styles for Hilleberg.com */

body {
	font-family: 'ff-dagny-web-pro-n4', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2', serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 1.5em;
	color: black;
	text-decoration: none;
	text-align: left;
	font-variant-numeric: lining-nums;
  	-moz-font-feature-settings: "lnum";
  	-webkit-font-feature-settings: "lnum";
  	font-feature-settings: "lnum";
}

/* Links: red, no underline */
a, a:active, a:visited {
	color:red;
	text-decoration:none
}

/* Links in headers should be black */
h4 a, h4 a:active, h4 a:visited {
	color: black;	
}

/* <b>bold</b> */
b {
	font-family: 'ff-dagny-web-pro-n7', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2', serif;
	font-weight: 700;
	font-style: normal;
}

/* <strong>black</strong> */
strong {
	font-family: 'ff-dagny-web-pro-n9', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2', serif;
	font-weight: 900;
	font-style: normal;
}

/* <i>italic</i> */
i {
	font-family: 'ff-dagny-web-pro-i4', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2', serif;
	font-weight: 400;
	font-style: italic;	
}

/* Bold Italic */
b i, i b {
	font-family: 'ff-dagny-web-pro-i7', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2', serif;
	font-weight: 700;
	font-style: italic;	
}

/* Black Italic */
strong i, i strong {
	font-family: 'ff-dagny-web-pro-i9', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2', serif;
	font-weight: 900;
	font-style: italic;
}

/* HEADERS ALL */

h1 {
/*h1: Main head */
	font-family: 'ff-dagny-web-pro-n7', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2', serif;	
	font-weight: 700;
	font-style: normal;
	font-size: 2.375em;
	line-height: 1.2em;
	margin: 0px 0px 20px 0px;
	letter-spacing: 0.02em;
}

h1#name {
/*h1: Main head for product pages */
	font-family: 'ff-dagny-web-pro-n9', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2', serif;	
	font-weight: 900;
	font-size: 3em;
	line-height: 1em;
	margin: 10px 0px 0px 0px;
	letter-spacing: 0.06em;
}

h2 {
/*h2:  heading on product pages */
	font-family: 'ff-dagny-web-pro-n7', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2', serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.25em;
	line-height: 1.25em;
}

h2 a, h2 a:active, h2 a:visited {
	color: black;	
}

h3 {
/*h3:  Expanding headers */
	font-family: 'ff-dagny-web-pro-n7', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2',serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.1875em;
	line-height: 1.21em;
	margin: 20px 0px 10px 0px;
	clear:both;
}
h3:focus {
	outline: none;
}
.ui-accordion-header {
	color: #444;
	cursor: pointer;
	border-bottom: 1px solid #DDD;
}

.ui-state-active, .ui-state-hover {
	color: #000000;
}

.ui-icon-expand {
	background-image:url(//hilleberg.com/home/products/keron/icon-expand.jpg);
}

.ui-state-hover .ui-icon-expand {
	background-image:url(//hilleberg.com/home/products/keron/icon-expand-hover.jpg);
}

.ui-icon-contract {
	background-image:url(//hilleberg.com/home/products/keron/icon-collapse.jpg);
}

.ui-icon {
	width: 16px;
	height: 16px;
	float: right;	
}

h4 {
/*h4:  sub heading */
	font-family:'ff-dagny-web-pro-n7', 'ff-dagny-web-pro-1','ff-dagny-web-pro-2',serif;
	font-weight: 700;
	font-style: normal;
	font-size: 15px;
	line-height: 40px;	
	margin: 41px 0px -9px 0px;
	text-transform: capitalize;
}

h5 {
/*h5: Small Headers */
	font-family: 'ff-dagny-web-pro-n7', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2',serif;
	font-weight: 700;
	font-style: normal;
	font-size: 14px;
	line-height: 21px;
	margin: 20px 0px 10px 0px;
	clear: both;	
}

h6 {
/*h6: Currently unused */	
}


h1.allCaps, h2.allCaps, h3.allCaps, h4.allCaps, h5.allCaps, h6.allCaps {
/*h1.allCaps All caps version of H1. Used on label group pages*/	
	text-transform: uppercase;
	letter-spacing: 0.07em;
}

/* PARAGRAPHS AND GENERAL COPY */

.indent {
	text-indent:25px;
}

.medium {
	font-size: .75em;
	line-height: 1.5em;
	
}

.small {
	font-size: .625em;
	line-height: 1.5em;	
}

.white {
	color: white;	
}

p.caption {
	font-weight:bold;	
}

.leadtext, .allCaps {
	text-transform: uppercase;
}

p.soldOut {
	font-weight: bold;
	font-size: 12px;
	line-height: 17px;
}

.label {
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.03em;
	text-align: center;
}

ul {
	list-style-image: URL("//images.hilleberg.net/bullit.png");
	padding-left: 18px;
}
ul li {
	padding-bottom: 7px;
}

#header {
	line-height: 1.3em;
}

#footer a {
	color: white;
}